h1 {
	top: 0px;
	left: 0px;
}

#body {
	background: none !important;
}

#wrapper {
	height: auto;
	background: url(/images/columns_2.gif) center repeat-y !important;
}

body._index #wrapper {
	background-image: url(/images/columns_3.gif) !important;
}

#menu div {
	display: none !important;
	top: 90px;
	margin-top: 0px;
}

#menu a:hover + div, #menu div:hover {
	display: block !important;
}

div.submenu a {
	width: 268px;
}

#filters > span + div {
	margin-bottom: 6px;
}

div.blog {
	float: left;
}

div.comment {
	width: 595px;
}

#comments > p {
	white-space: nowrap;
}